Tuesday, May 24, 2016

Android 5.0 SDK Andriod v 5.0 lollipop-Validate your apps with the


Android 5.0 SDK Andriod v 5.0 lollipop-Validate your apps with the With the consumer availability of Android 5.0 and the 6, 9, and Player right around the corner, here are a few things you should do to prepare:
Get the emulator system s through the SDK Manager or download the device system s.Recompile your apps against Android 5.0 SDK, especially if you used any preview APIs. Note: APIs have changed between the preview SDK and the final SDK.Validate that your current Android apps run on the new API 21 level with ART enabled. And if you use the NDK for your C/C++ Android apps, validate against the 64-bit emulator. ART is enabled by default on API 21 & new Android devices with Android 5.0.Once you validate your current app, explore the new APIs and ftures for Android 5.0.


Rd More
http://android-developers.blogspot.com/2014/10/android-50-lollipop-sdk-and-.html

No comments:

Post a Comment